.b-body { font-family:Arial, sans-serif !important; }
.user_css_13273458021 {
	color:#000000 !important;
	font-size:13px !important;
	background-color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/Zima.jpg?rnd=2592948869') !important;
}
.user_css_13273458021 a {
	color:#000000 !important;
	font-size:#13px !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2447370809') !important;
	background: none?rnd=2447370809 !important;
}
.body-background {
	background-color:#FFFFFF !important;
}
.user_css_133033207540 {
	color:#000000 !important;
	background-color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133033207540 a {
	color:#000000 !important;
}
.user_css_13303321331 {
	color:#000000 !important;
	background-color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_13303321331 a {
	color:#000000 !important;
}
/* ---------- user.css ---------------- */